RubyGems Navigation menu

aws-sdk-ecs 1.65.0

Official AWS Ruby gem for Amazon EC2 Container Service (Amazon ECS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.69.0 - September 15, 2020 (149 KB)
  2. 1.68.0 - August 25, 2020 (149 KB)
  3. 1.67.0 - July 02, 2020 (149 KB)
  4. 1.66.0 - June 23, 2020 (149 KB)
  5. 1.65.0 - June 11, 2020 (149 KB)
Show all versions (85 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    1879b905b8f72885f0c36e87725b2c0a88ac0ad0a2c125e8c2e04c5ef5501c9a

    Total downloads 38,846,215

    For this version 423,412

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: